<a href="items/" aria-label="Item Database">
  <figure>
    <img width="40px" src="<%=apiPathPrefix%>/items/512.png" aria-label="coconut item" />
    <figcaption>
      Item DB
    </figcaption>
  </figure>
</a>

<a href="mobs/" aria-label="Monster Database">
  <figure>
    <img width="40px" src="<%=apiPathPrefix%>/mobs/1015.png" aria-label="Tipiou monster" />
    <figcaption>
      Mob DB
    </figcaption>
  </figure>
</a>

<figure>
  <figcaption>
    Quest DB (comming soon)
  </figcaption>
</figure>
